[
 "basa ketah的英语意思是什么？",
 "路易斯·卡罗尔的小说《爱丽丝梦游仙境》中的婴儿是什么动物？",
 "谁在分娩中无法存活？",
 "谁记录了披头士在音乐风格上的演变？",
 "拍摄应该从哪个月开始？",
 "这些报告是来自哪一战争？",
 "内战结束后，他们在哪里定居？",
 "在沙漠风暴行动开始的时候，六架6架RF-4C飞机去了哪里？",
 "拿破仑什么时候占领了维也纳？",
 "拉玛那死于何时？",
 "派拉蒙影业为什么推迟发行日期？",
 "他为什么分配建筑群数字？",
 "数值通常怎样表示？",
 "如何形容麝鼠的皮毛？",
 "多少房子被破坏了？",
 "攻击期间会使用多少个狙击手？"
]